Subject: Re: [Mip6] Typo in draft-ietf-mip6-mipext-advapi-03.txt

From: Samita Chakrabarti <[email-masked]>
Date: Mon, 4 Apr 2005 15:02:44 -0700 (PDT)

Hi Pekka,

Thanks for  comments. See below.

> >
> > The question was brought up before. Currently mip6api draft is in the AD 
review.
> > It is up to the Chairs and ADs to decide whether NEMO API should be bound
> > with this document or they should be published separately.
> 
> I happened to get across this while perusing the issue tracker.
> 
> IMHO, it would seem to make sense to add the NEMO basic support APIs 
> here. As it is NEMO is already an RFC, and as it seems that the 
> updates would be fairly trivial.
> 
> However, the problem here is whether the proposed NEMO APIs have been 
> sufficiently reviewed by NEMO WG.  If NEMO WG chairs would say that 
> there is rough consensus for these and these inclusions, this would be 
> an "OK" signal for us.
> 
> What we want to avoid is adding NEMO APIs here if such would later be 
> called out to not have been sufficiently reviewed at NEMO WG or 
> lacking consensus there.
> 
> Obviously, all this still requires some form of approval of the AD, 
> but as the document is still at AD review, i.e., hasn't been passed to 
> the IESG as a whole yet, I don't think it is procedurally too late to 
> kill two birds with one stone.

It is a procedural decision. So far the decision by MIP6 chairs is to move 
forward with
the MIP6 document without the NEMO changes, and NEMO changes would go on
a separate doc. when they are ready. 

Personally, I am OK with whatever makes best sense for the MIP6 community
without too much delay of the MIP6 API document, as it is quite ready and
well discussed in the MIP6 wg.

Regards,
-Samita

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6